
/* Start Reset */




html {
    margin:0;
    padding:0;
    border:0;
  }


body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
  }


article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
    display:block;
  }


body {
    line-height:1.5;
    background:white;
  }


table {
    border-collapse:separate;
    border-spacing:0;
  }


caption, th, td {
    text-align:left;
    font-weight:normal;
    float:none !important;
  }


table, th, td {
    vertical-align:middle;
  }


blockquote:before, blockquote:after, q:before, q:after {
    content:'';
  }


blockquote, q {
    quotes:"" "";
  }


a img {
    border:none;
  }


:focus {
    outline:0;
  }


hr {
    background:#ddd;
    color:#ddd;
    clear:both;
    float:none;
    width:100%;
    height:1px;
    margin:0 0 17px;
    border:none;
  }


hr.space {
    background:#fff;
    color:#fff;
    visibility:hidden;
  }


.clearfix:after, .container:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
  }


.clearfix, .container {
    display:block;
  }


.clear {
    clear:both;
  }


body {
    background-color:RGB(236,236,237);
  }


div#wrapper {
    width:auto;
  }

/* End Reset */
/* Start Menu */




#menu_wrapper {
    text-align:center;
    background-image:url('images/menu-pattern.png');
    border-bottom:#fff 1px solid;
  }


#menu {
    clear:left;
    float:left;
    width:100%;
    font-family:Helvetica, Trebuchet MS, sans-serif;
    overflow:hidden;
    width:1024px;
  }


#menu ul {
    clear:left;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    left:20%;
    text-align:center;
  }


#menu ul li {
    display:block;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    right:30%;
  }


#menu ul li.first {
  }


#menu ul li.last {
  }


#menu ul li a {
    display:block;
    height:50px;
    margin:0;
    padding:0 .8em;
    color:#FFF;
    text-decoration:none;
    line-height:1.3em;
    line-height:50px;
    vertical-align:middle;
  }


#menu ul li.active a {
    font-weight:bold;
  }


#menu ul li a:hover {
    color:#000000;
  }


#menu ul li a span {
    display:block;
  }


a#menu_veezor_logo {
    margin-top:15px;
    width:89px;
    height:18px;
    overflow:hidden;
    text-indent:-1900px;
    background-image:url('images/menu-veezor-logo.png');
  }


div#highlight_wrapper {
    clear:both;
    width:auto;
    height:340px;
    text-align:center;
    /*background-image:url('images/highlight-mask.png');
    */background-color:RGB(215,216,215);
  }


div#highlight_inner {
    text-align:left;
    width:960px;
    height:auto;
    margin:0 auto 0 auto;
  }


div#screenshot_nimbus {
    float:left;
    width:433px;
}

/* Start Download_Center */
#dwcenter_iso {
	
}

/* End Download_Center */

/* Start Sidebar */

#sidebar {
	position:absolute;
	left: 65%;
	top: 30%;
	background-color: #dddddf;
	text-align: center;
	padding: 20px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#sidebar ul li {
	list-style: none;
	font: 16px Myriad Pro, MS Trebuchet, sans-serif;
        color: black;
}
#sidebar_categoria {
	border-bottom:dotted
}

/* End Sidebar */

div#download_nimbus {
	position: relative;
    text-align:center;
    float:left;
    width:527px;
    height: 265px;
  }


.download {
    font: 22px helvetica, MS Trebuchet, sans-serif;
    color: #707d6a;
    font-weight:bold;
  }


.highlight_line {
    margin-top:15px;
    margin-bottom:15px;
  }


div#download_button {
    margin-top:10px;
  }
#download_button ul li {
    display: inline;
    text-decoration: none;
    font-family: Helvetica;
    font-size:small;
}


a.button {
   border-top: 1px solid #f3ff45;
   background: #e6eb52;
   background: -webkit-gradient(linear, left top, left bottom, from(#c1c42b), to(#e6eb52));
   background: -webkit-linear-gradient(top, #c1c42b, #e6eb52);
   background: -moz-linear-gradient(top, #c1c42b, #e6eb52);
   background: -ms-linear-gradient(top, #c1c42b, #e6eb52);
   background: -o-linear-gradient(top, #c1c42b, #e6eb52);
   padding: 20px 70px;
   -webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   border-radius: 11px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #000000;
   font-size: 24px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
}
a.button:hover {
   border-top-color: #c9c018;
   background: #c9c018;
   color: #3d3d2b;
}
a.button:active {
   border-top-color: #d4cc2f;
   background: #d4cc2f;
}

li.downside_button {
	display: inline;
	
}

.release_align {
    line-height: 90px;
    /*vertical-align: middle;*/
    font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: smaller;
  }

div#highlight-line {
    width:auto;
    height:26px;
    background-image:url('images/line-pattern.png');
  }


div#highlight-line hr {
    display:none;
  }

/* End Menu */
/* Start FAQ */

div#faq {
    height : 700px;
    margin-left : auto;
    margin-right : auto;
    text-align : left;
    width : 950px;
}

div#content_inner_faq {
    margin-left:auto;
    margin-right:auto;
    height: 890px;
    text-align:left;
    width:930px;
}


div#faq_description {
    height : 60px;
    width : 950px;
    border-top:1px solid #ffffff;
    padding-top:15px;
    font: 16px Myriad Pro, MS Trebuchet, sans-serif;
    color: #6C6F6F;
  }


p.perguntas {
    font: 15px Myriad Pro, MS Trebuchet, sans-serif;
    color: #6C6F6F;
    font-weight: bold;
    text-transform: uppercase;
  }


p.respostas {
    font: 15px Myriad Pro, MS Trebuchet, sans-serif;
    color: #6C6F6F;
    margin-bottom: 15px;
  }


h3.categorias {
    color : #6c6f6f;
    font : menu;
    font-family : Trebuchet,sans-serif;
    font-size : 16px;
    font-weight : bold;
    margin-bottom:20px;
    margin-top:15px;
  }

/* End FAQ */

/* Start divulgue */

div#divulgue {
    height : 500px;
    margin-left : auto;
    margin-right : auto;
    text-align : left;
    width : 950px;
}

div#content_inner_divulgue {
    margin-left:auto;
    margin-right:auto;
    height: 1230px;
    text-align:left;
    width:930px;
  }
 
div#divulgue_banner {
	float: left;
	
}


/* End divulgue */ 

/* Start DwCenter */


/* End DwCenter */
div#dwcenter {
    position:relative;
    height : 630px;
    margin-left : auto;
    margin-right : auto;
    text-align : left;
    width : 950px;
    font: 14px Myriad Pro, MS Trebuchet, sans-serif;
    color: #6C6F6F;
}

div#content_inner_dwcenter {
    margin-left:auto;
    margin-right:auto;
    height: 630px;
    text-align:left;
    width:930px;
}

div#dwcenter_description {
    height : 60px;
    width : 950px;
    border-top:1px solid #ffffff;
    padding-top:15px;
    font: 16px Myriad Pro, MS Trebuchet, sans-serif;
    color: #6C6F6F;
}

/* Start Register */
div#register {
    position:relative;
    height : 630px;
    margin-left : auto;
    margin-right : auto;
    text-align : left;
    width : 950px;
}

div#content_inner_register {
    margin-left:auto;
    margin-right:auto;
    height: 630px;
    text-align:left;
    width:930px;
}
div#register_description {
    height : 60px;
    width : 950px;
    border-top:1px solid #ffffff;
    padding-top:15px;
    font: 16px Myriad Pro, MS Trebuchet, sans-serif;
    color: #6C6F6F;
}
div#register_icon {
   position:absolute;
   top: 25%;
   left: 50%;
   height: 55%;
   width: 30%;
   background-image:url('images/map.png');
   background-size: 100%;
}
#form_register em {
   font-style:italic;
   font-family: Myriad Pro, MS Trebuchet, sans-serif;
   font-size: 10px;
   color: red;
}
#form_register label {
   font-family: Myriad Pro, MS Trebuchet, sans-serif;
   font-size: 15px;
   color: #6C6F6F;
}

/* End Register */

/* Start download_funnel */
 
div#download_funnel {
	position:relative;
    height : 500px;
    margin-left : auto;
    margin-right : auto;
    text-align : left;
    width : 950px;
}

div#content_inner_download {
    margin-left:auto;
    margin-right:auto;
    height: 590px;
    text-align:left;
    width:930px;
}

/* End download_funnel */

/* Start partners */
 
div#partners {
	position:relative;
    height : 500px;
    margin-left : auto;
    margin-right : auto;
    text-align : left;
    width : 950px;
}

div#content_inner_partners {
    margin-left:auto;
    margin-right:auto;
    height: 2100px;
    text-align:left;
    width:930px;
}

div#partners_description {
    height : 60px;
    width : 950px;
    border-top:1px solid #ffffff;
    padding-top:15px;
    font: 16px Myriad Pro, MS Trebuchet, sans-serif;
    color: #6C6F6F;
}

/* End partners */


/* Start trainings */
 
div#trainings {
	position:relative;
    height : 500px;
    margin-left : auto;
    margin-right : auto;
    text-align : left;
    width : 950px;
}

div#content_inner_trainings {
    margin-left:auto;
    margin-right:auto;
    height: 3220px;
    text-align:left;
    width:930px;
}

div#trainings li { 
   list-style-type:none; 
   font-family: Myriad Pro, MS Trebuchet, sans-serif;
   font-size: 15px;
   color: #6C6F6F;
}

div#trainings-program div {
	padding-top: 10px;
	padding-bottom: 20px;
	background-color: #DDDDDF;
	
}

.first-ps {
	padding-top: 10px;
}

.references-warnings {
	font-style: italic;
	color: red;
}

div#training-board {
	background-color: #E6EB52;
	width: 56%;
	padding: 20px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

div#training-ps {
	width: 55%;
	font-size: 15px;
}

div#trainings-description {
	width: 75%;
	text-align: justify; text-justify: newspaper
}

div#trainings-description p {
	padding: 10px;
	font-family: Myriad Pro, MS Trebuchet, sans-serif;
}

div#trainings-apply {
	width: 75%;
}

div#trainings-apply p {
	padding: 10px;
	font-family: Myriad Pro, MS Trebuchet, sans-serif;
}

div#trainings-webex {
	width: 75%;
	text-align: justify; text-justify: newspaper
}

div#trainings-webex p {
	padding: 10px;
	font-family: Myriad Pro, MS Trebuchet, sans-serif;
}

/* End traigings */

/* Start Content */




div#content_wrapper {
    text-align:center;
    margin-bottom:30px;
  }


div#content {
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    padding-top:15px;
    padding-left:0px;
    padding-bottom:15px;
    width:1092px;
    background-image:url('images/content-pattern.png');
  }


div#content_inner {
    margin-left:auto;
    margin-right:auto;
    height: 700px;
    text-align:left;
    width:930px;
  }


div#content_left {
    width:455px;
    margin-right:10px;
    float:left;
  }


div#content_left h2 {
    font:26px MS Trebuchet, sans-serif;
    color:#333a3d;
    border-bottom:1px solid #cdcece;
    padding-bottom:15px;
  }


div#content_left #description {
    border-top:1px solid #ffffff;
    padding-top:15px;
  }


div#content_left p {
    font:16px Myriad Pro, MS Trebuchet, sans-serif;
    color:#6c6f6f;
  }


div#content_right {
    margin-left:10px;
    width:455px;
    float:left;
  }


div#content_right div#testemonial {
    text-align:center;
    border-top:1px solid #ffffff;
    padding-top:15px;
    padding-left:30px;
    padding-right:30px;
  }


div#content_right p {
    font:17px Myriad Pro, MS Trebuchet, sans-serif;
    color:#6c6f6f;
    padding-left:40px;
    padding-right:40px;
  }


div#quote_left {
    background-image:url('images/quote-left.png');
    width:34px;
    height:33px;
  }


div#quote_right {
    float:right;
    background-image:url('images/quote-right.png');
    width:34px;
    height:33px;
  }


div#about_nimbus_wrapper {
    margin-top:15px;
    margin-left:0px;
    margin-right:0px;
    text-align:center;
  }


div#about_nimbus {
    margin-left:auto;
    margin-right:auto;
    margin-top:40px;
    width:930px;
    text-align:left;
  }


div#about_upper {
    margin-top:20px;
    padding-bottom:30px;
    border-bottom:1px solid #cdcece;
  }


div#about_lower {
    padding-top:30px;
    border-top:1px solid #ffffff;
  }


div#about_nimbus .item {
    font:12px Myriad Pro, MS Trebuchet, sans-serif;
    width:295px;
    float:left;
  }


div#about_nimbus .middle {
    margin-left:11px;
    margin-right:11px;
  }


div#about_nimbus .first {
    margin-right:11px;
  }


div#about_nimbus .last {
    margin-left:11px;
  }


div#about_nimbus .item_icon {
    width:60px;
    height:60px;
    float:left;
    margin-right:10px;
  }


div#about_nimbus .item_text {
    width:225px;
    float:left;
  }


div#about_nimbus .item_text h3 {
    font-weight:bold;
    text-transform: uppercase;
    margin-bottom:5px;
  }


div#tools {
    margin-top:50px;
  }


div#tools_list {
    margin-top:20px;
  }


div#tools_list .item {
    font:12px Myriad Pro, MS Trebuchet, sans-serif;
    /*width:200px;
    */float:left;
  }


div#tools_list a {
    color: #000;
    font-weight:bold;
    font:12px Myriad Pro, MS Trebuchet, sans-serif;
  }


div#tools_list .item_icon {
    float:left;
    width:60px;
    height:60px;
    margin-right:10px;
  }


div#tools_list .item_text {
    width:150px;
    float:left;
  }


div#tools_list h3 {
    font-weight:bold;
    text-transform: uppercase;
  }

/* End Content */
/* Start Footer */




div#footer {
    /*background-color:#ff841a;
    */background-color:#ff781f;
    border-top:2px solid #ffba01;
  }


div#footer_title_wrapper {
    text-align:center;
    border-bottom:1px solid #e83c2a;
    height:51px;
  }


div#footer_title {
    text-align:left;
    margin-left:auto;
    margin-right:auto;
    /*background-image:url('images/footer-title-mask.png');
    */height:36px;
    width:1042px;
    padding-top:15px;
    line-height:51px;
  }


p#footer_nimbus_logo {
    margin-left:25px;
    width:153px;
    height:24px;
    overflow:hidden;
    text-indent:-1900px;
    background-image:url('images/footer-nimbus-logo.png');
  }


p#footer_search {
    padding-right:30px;
    vertical-align:middle;
    line-height:51px;
  }


div#footer_inner_wrapper {
    text-align:center;
    border-top:1px solid #fc9807;
    border-bottom:1px solid #e83c2a;
  }


div#footer_inner {
    margin-left:auto;
    margin-right:auto;
    padding-left:30px;
    padding-top:20px;
    padding-bottom:20px;
    text-align:left;
    width:1012px;
    font:12px helvetica, MS Trebuchet, sans-serif;
  }


div#footer_inner a {
    text-decoration:none;
    color:#fff;
  }


div#footer_inner ul {
    list-style:none;
    color:#ffffff;
    float:left;
    margin-left:15px;
  }


div#footer_inner ul li {
    width:200px;
    padding-bottom:3px;
    padding-top:5px;
    padding-left:1px;
    font-weight:normal;
  }


div#footer_inner ul li.title {
    border-bottom:1px solid #e83c2a;
    font-weight:normal;
  }


div#footer_inner ul li.first {
    border-top:1px solid #fc9807;
    padding-top:15px;
  }


div#footer_inner ul li.last {
    border-bottom:0px;
  }


div#footer_end_wrapper {
    text-align:center;
    border-top:1px solid #fc9807;
    height:51px;
  }


div#footer_end {
    /*background-image:url('images/footer-title-mask.png');
    */padding-top:18px;
    height:33px;
    margin-left:auto;
    margin-right:auto;
    width:1042px;
  }


a#footer_veezor_logo {
    margin-left:25px;
    width:89px;
    height:18px;
    overflow:hidden;
    text-indent:-1900px;
    background-image:url('images/footer-veezor-logo.png');
  }


div#contacts {
    width:305px;
    margin-right:30px;
    color:#ffffff;
  }


div#contacts p {
    margin-left:5px;
    margin-right:10px;
    font:13px helvetica, MS Trebuchet, sans-serif;
  }

/* End Foorter */

/* Start Download_space */

#download_space {
	position: absolute;
	top: 70%;
	left: 20%;
	text-align: left;
}

#release_date {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size:smaller;
}

p.download_new {
	font-family: Arial, Helvetica, sans-serif;
	font-size:x-large;
}


/* End Download_Space */


.right_float {
    float:right;
  }


.left_float {
    float:left;
   
  }


.button {
    margin-left:10px;
  }


H2.title {
    font:26px helvetica, MS Trebuchet, sans-serif;
    color:#333a3d;
    text-transform: uppercase;
  }


H2.minor_title {
    font:14px helvetica, MS Trebuchet, sans-serif;
    color:#333a3d;
    text-transform: uppercase;
    font-weight:bold;
  }


.underlined {
    border-bottom:1px solid #cdcece;
    padding-bottom:15px;
  }


a.external {
    padding-right: 13px;
    background: transparent url('images/external.png') no-repeat scroll right center;
  }


.small_text {
    font:12px helvetica, MS Trebuchet, sans-serif;
    color:#333a3d;
    font-weight:bold;
  }

